﻿.cats-frames {
    padding: 2rem 0;
}
.cats-frames .swiper-slide {
    width: 20rem;
}

.cats-frames .img-box {
    width: 100%;
    margin: auto;
}

.cats-frames .img-box img {
    width: 100%;
    height: 100%;
}

.cats-frames .title {
    font-size: 1rem;
    color: #000;
    margin-top: 1rem;
}